@media (min-width: 1200px){
	.container {
		width: 1200px;
	}
}
#owl-demo-mobile .item img{
	width: 100%
}
.list_filter{
	border-color: #e5e5e5;
	color: #666;
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	height: 44px;
	padding: 10px 10px;
	padding-right: 30px;
	display: inline;;
	border: 1px solid #aaa;
	border-radius: 2px;
	margin: 1px;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.input-select{
	position: relative;
	display: inline;
}
.input-select::after{
	display: inline-block;
	font-family: FontAwesome;
	content: "\f078";
	position: absolute;
	bottom: 2px;
	right: 14px;
	font-size: 10px;
	pointer-events: none;
}
.list_col{
	width: 36%
}
.list_filter:focus{
	outline: none;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(185,146,69,0.6)
}
#item_prices .item-price{
	margin: 15px 0
}
#color-select {
	margin-bottom: 10px;
}

#color-select ul.color {
	padding-left: 0;
}

#color-select ul.color li {
	margin: 0 5px 5px 0;
	position: relative;
	display: inline-block;
}

#color-select ul.color li a {
	float: left;
	display: inline-block;
	overflow: hidden;
	height: 30px;
	width: 30px;
	margin: 0;
	padding: 3px;
	border: 1px solid #bbb;
}

#color-select ul.color li a.color-actived {
	border: 1px solid #999;
}

#color-select ul.color li a em {
	display: none;
}
#color-select ul.color li a span {
	display: block;
	margin: 0;
	height: 22px;
	position: relative;
	width: 22px;
}

#select {
	margin-top: 10px;
}

#size-select {
	margin-top: 15px;
}
#size-select ul {
	list-style: none;
	padding-left: 0;
	margin-top: 0;
}
#size-select ul li {
	display: inline-block;
	float: left;
	position: relative;
	margin: 0 5px 0px  0;
	/** When click **/
}
#size-select ul li a {
	text-align: center;
	font-size: 0.8em;
	float: left;
	position: relative;
	line-height: 28px;
	height: auto;
	margin-bottom: 5px;
}
#size-select ul li a:hover {
	color: #999;
	text-decoration: none;
}
#size-select ul li a span {
	font-size: 0.8em;
	line-height: 0.8em;
	display: block;
	margin-top: -5px;
	margin-bottom: 5px;
}
#size-select ul li .picked {
	color: white;
	background: #ff0f0f;
	border-color: #ff0f0f;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

#size-select ul li a.picked:hover {
	color: #fff;
	text-decoration: none;
}

#designer-infor, #about-design {
	padding: 10px;
}
#group {
	padding: 10px;
	background-color: #f5f5f5;
}

#add-cart {
	margin-top: 8px;
	margin-bottom: 10px;
	text-align: center;
	display: table;
	width: 100%;
}

#sidebar-product #note-product {
	margin-bottom: 15px;
}

#sidebar-product #add-cart a {
	width: 100%;
	font-family: 'HelveticaNeueBold'
}

#add-cart a:hover {
	text-decoration: none;
}
#item-btn button {
	width: 100%;
	padding: 2%;
	text-transform: none;
	line-height: 18px;
	border-radius: 2px;
}

#item-btn button i {
	margin-right: 10px;
}
#item-btn button small {
	font-size: 0.7em;
}
#item-btn #note-product {
	margin-top: 10px;
}
#designer-infor img {
}
#designer-infor #designer-name {
	background: #fff;
	padding: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#about-design img {
	margin-bottom: 20px;
}
#about-design #tag button {
	margin-bottom: 5px;
}





/*---------------------------------------CSS--------------------*/
.lslide.active > img{
	width: 100%
}
.columns-container{
	padding-top: 15px;
}
.primary_block{
	padding: 10px 0px 30px;
}
#product_info {
	margin-bottom: 24px;
	line-height: 17px;
}
#product_info .item-brand{
	line-height: 20px;
}
#product_info .item-info-block .item-brand.fashion {
	padding-right: 10px;
	margin-right: 5px;
	position: relative;
	display: block;
	float: none;
	line-height: 30px;
	margin-bottom: 4px;
	font-size: 30px;
}
#product_info .item-info-block .item-brand.fashion a {
	color: #666!important;
}
#product_info .item-info-block .item-title {
	text-transform: none;
	color: #111;
	line-height: 22px;
	margin: 0;
	font-size: 18px;  
	float: left;
	padding-right: 8px;
	position: relative;
	margin-right: 8px;
	margin-bottom: 0;
}
.prod_detail .item-title {
	float: none !important;
}	
#product_info .item-info-block #item_prices {
	float: left;
}
#product_info .item-info-block .item-price {
	color: #d60c0c!important;
	font-size: 24px;
	line-height: 1;
	height: 24px;
	line-height: 24px;
	height: 20px;
	font-weight: 600;
}
.mtop-4 {
	margin-top: 4px!important;
}
#product_info .item-info-block .text.discount.rate {
	color: #d60c0c!important;
	font-size: 14px;
}
.page-details #page_content .column#page_content_left #product_info .item-info-block #product_excerpt {
	font-size: 12px;
	color: #666!important;
	overflow: hidden;
	max-height: 80px;
	line-height: 20px!important;
}
.page-details #page_content .column#page_content_left #product_info .item-info-block #product_excerpt p {
	margin-bottom: 0;
}
.page-details #page_content .column#page_content_left #product_info .item-info-block #product_excerpt ul {
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
	text-align: justify;
	padding-left: 32px;
}
.page-details #page_content .column#page_content_left #product_info .item-info-block #product_excerpt_toggle {
	float: left!important;
	color: #0388cd!important;
	font-size: 12px;
	cursor: pointer;
}
#product_info .item-info-block .item-property {
	color: #111!important;
	margin-top: 0px;
}
#product_info .item-info-block .item-property .item-property-label {
	line-height: 14px;
	height: 24px;
	line-height: 24px;
	padding-right: 16px;
	margin-bottom: 4px;
}
#product_info .item-info-block .item-property .item-property-label span {
	display: table-cell;
	vertical-align: middle;
}
#product_info .item-info-block .item-property .item-property-values:last-child {
	margin-bottom: 0;
	display: block;
	line-height: 32px;
}
#product_info .item-info-block .item-property .adr.property-select {
	margin-bottom: 8px;
}
.product-description{
	margin-top: 20px;
}
.adr.property-select input {
	display: none;
}
.adr.property-select.active label {
	border-color: #0388cd;
	position: relative;
}
.adr.property-select>label span.text {
	display: block;
	width: auto;
	line-height: 24px;
	padding-left: 4px;
	padding-right: 4px;
}
.adr.button {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 0 8px;
	height: 32px;
	line-height: 30px;
	font-size: 13px;
	font-family: "Roboto-Medium",sans-serif;
	border-color: transparent;
	color: #fff;
	text-align: center;
}
.bg-red {
	background-color: #d60c0c!important;
}
.adr.button.icon.huge {
	padding-left: 0px;
	font-size: 16px;
	line-height: 44px!important;
}
#product_excerpt ul{
	margin: 20px;
	margin-bottom: 4px;
}
#product_excerpt ul li{
	list-style: circle;
}

#top_shopping_button {
	width: 240px!important;
	height: 48px!important;
}
.adr.button.icon .icon {
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	top: -1px;
	left: -1px;
	width: 40px;
	height: 40px;
	display: inline;
	background-color: rgba(0,0,0,.2);
}
.adr.button.icon.huge .icon {
	width: 48px!important;
	height: 48px!important;
}
.adr.icon.adr-icon-shop-cart:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -10px;
	background-image: url('//hstatic.net/640/1000004640/1000126002/spritesheet.png?v=1176');
	background-repeat: no-repeat;
	display: block;
	width: 22px;
	height: 20px;
	background-position: -136px -39px;
}
#quantity{
	height: 43px;
	line-height: 30px;
	display: block;
	padding-left: 0px;
	padding-right: 4px;
	position: relative;
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 40px;
}
.js-qty, .ajaxcart__qty {
	//max-width: 55px;
	//min-width: 55px;
}
.js-qty__adjust, .ajaxcart__qty-adjust{
	/*width: 20px;
	background-color: #f1f1f1;
	border: 1px solid #d7d7d7;
	color: #000;
	height: 22px;*/
}
.product-suport-phone img {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
}
.product-suport-phone .box-sku-phone {
	display: inline-block;
	vertical-align: middle;
}
.product-suport-phone .box-sku-phone .product-phone {
	font-size: 14px;
	color: #037bc0;
	font-weight: 700;
	display: block;
}
.product-suport-phone .box-sku-phone .product-sku {
	font-size: 13px;
	color: #333;
	display: block;
}
.box-information-more {
	background: url(//hstatic.net/969/1000003969/10/2015/11-30/box-information-more.png);
	margin-top: 5px;
}
.box-information-more .box-wrapper {
	margin: 5px;
	background-color: #fff;
}
.box-information-more .box-left {
	margin: 19px 0;
}
.box-information-more .box-right {
	border-left: 0px dotted #999;
	margin: 7px 0;
}
.box-information-more .box-right p {
	font-size: 14px;
	color: #333;
	margin: 0;
	font-weight: 400;
}
.box-information-more .box-right span {
	font-size: 13px;
	font-style: italic;
}
.box-information-more .box-right ul{
	margin-top: 8px;
}
.box-information-more .box-right .free-change span {
	font-size: 13px;
	margin-left: 15px;
	font-weight: 400;
}
.box-information-more .box-right .free-give span {
	font-size: 13px;
	margin-left: 8px;
	font-weight: 400;
}
.box-information-more .box-right .free-checkout span {
	font-size: 13px;
	margin-left: 10px;
	font-weight: 400;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active{
	color: #000;
	background-color: #f1f1f1;
	border-color: #d7d7d7;
}
.btn-outline:after{
	background-color: #f1f1f1;
}
.js-qty__adjust--plus, .ajaxcart__qty--plus{

	top: 0 !important;
	bottom: auto !important;
}
.js-qty__adjust--minus{
	top: auto !important;
	bottom: 0 !important;
}
.adr.icon.adr-icon-chart {
	background-image: url('//hstatic.net/640/1000004640/1000126002/spritesheet.png?v=1176');
	background-repeat: no-repeat;
	display: block;
	width: 17px;
	height: 9px;
	background-position: -168px -39px;
	height: 9px!important;
	margin-right: 4px!important;
	width: 17px!important;
}
.adr.box.box-truck {
	border: 1px solid #eee;
	margin-bottom: 16px;
	max-width: 240px;
	height: 74px;

}
.adr.box {
	border: 1px solid #eee;
	margin-bottom: 0px;
}
.adr.box .header {
	padding: 16px 16px 0 16px;
}
.adr.box .header .title {
	margin: 0;
	padding: 0;
	font-family: "Roboto-Medium",sans-serif;
	margin-bottom: 20px;
}
#box_delivery_policies_1024>.body {
	padding: 8px;
}
.adr.list {
	padding-left: 0;
	margin-left: 0;
	list-style: outside none none;
}
#box_delivery_policies_1024>.body #delivery_policies_list>.item>.icon {
	width: 40px;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 2px;
}
.adr.icon.truck {
	background-image: url('//hstatic.net/640/1000004640/1000126002/adr-icon-truck-2.png?v=1176');
}
#item-btn button {
	padding: 7px 0px;
	text-transform: none;
	line-height: 18px;
	width: 100%
}
.ghost-btn-white {
	display: inline-block;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	height: auto;
	color: white;
	transition: all 0.2s ease-out;
	background: #e81c25;
	box-sizing: border-box;
	cursor: pointer;
	zoom: 1;
	-webkit-backface-visibility: hidden;
	position: relative;
	font-size: 16px !important;
}
#item-btn button small {
	font-size: 0.7em;
}
.content-box *{
	max-width: 100%
}
.content-box{
	padding: 10px
}

.selector-wrapper{display: none}
.option-select ul li {
	position: relative;
	display: inline-block;
	margin: 5px 0;
	text-align: center;
}

.option-title {
	line-height: 38px;
	margin-right: 10px;
	white-space: nowrap;
	width: 100px;
	font-size: 15px;
	font-weight: 400;
	margin: 0px 0;
}

.option-select ul li a {
	display: block;
	font-size: 12px;
	border: 1px solid #999;
	background-color: #fff;
	color: #999;
	padding: 5px 5px;
	text-decoration: none;
	margin-right: 0px;
	font-weight: bold;
	line-height: 15px;

}
.size-box > span{
	display: block
}
.gray-btn {
	display: inline-block;
	text-decoration: none;
	border: 1px solid #ccc;
	height: 24px;
	line-height: 24px;
	color: #999;
	border-radius: 2px;
	font-size: 0.9em;
	padding: .1em .5em;
	transition: all 0.2s ease-out;
	background: none;
	box-sizing: content-box;
	cursor: pointer;
	zoom: 1;
	-webkit-backface-visibility: hidden;
	position: relative;
}

.option-select ul li .picked,.option-select ul li a:hover {
	border-color: #ff0f0f;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	border-width: 1px;
}
.color-box{
	display: inline-block;
	overflow: hidden;
	margin: 0;
	padding: 3px;
	border: 1px solid #bbb;
	border-radius: 50%;
	height: 22px;
	width: 22px;
}
.size-box{
	border-radius: 2px;
	padding: .1em .5em;
	width: 33px;
	height: 33px;
	line-height: 23px !important;
	cursor: pointer;
}
.option-select ul li .size-box.picked{
	color: #fff;
	background: #ff0f0f;
	border-color: #ff0f0f;
}


.color_xanh676{background-color:#026F83 !important;}
.color_den{background-color:#080808 !important;}
.color_xamdam{background-color:#62665D !important;}
.color_naudat{background-color:#98450F !important;}
.color_xanhbien{background-color:#9DD0DE !important;}
.color_tim{background-color:#58207A !important;}
.color_xanhnavy{background-color:#232A3E !important;}
.color_vangkem{background-color:#FFEF9A !important;}
.color_vangdam{background-color:#FFD62F !important;}
.color_reu{background-color:#556329 !important;}
.color_xanhbo{background-color:#BEE756 !important;}
.color_xanhbich{background-color:#0B80C5 !important;}
.color_xanhvitdam{background-color:#29523E !important;}
.color_xamnhat{background-color:#DFD6BF !important;}
.color_trang{background-color:#FBFBFB !important;}
.color_xanhya{background-color:#137EC4 !important;}
.color_cam{background-color:#F16820 !important;}
.color_xamcm30{background-color:#62665D !important;}
.color_xanhla{background-color:#00A23E !important;}
.color_huyetdu{background-color:#CC0A1F !important;}
.color_do{background-color:#F40120 !important;}
.color_naucm30{background-color:#98450F !important;}
.color_xanhduong{background-color:#1898C9 !important;}
.color_hong{background-color:#f0c5ef !important;}
.color_dodo{background-color:#822e2e !important;}
.color_vangchua{background-color:#e3c521 !important;}
.color_camgach{background-color:#e27204 !important;}
.color_xanhladam{background-color:#0c5e29 !important;}
.color_kem{background-color:#f9f8ed !important;}
.color_xanhlucdam{background-color:#15633d !important;}
.color_docam{background-color:#F2573B !important;}
.color_xanhnavynhat{background-color:#3c5795 !important;}
.color_vangcm30{background-color:#ffe86a !important;}
.color_reultr{background-color:#667741 !important;}

/*List new*/

.color_watermelon{background-color:#ef5c5f !important;}
.color_brightroyal{background-color:#114c88 !important;}
.color_carolinablue{background-color:#78a5ca !important;}
.color_ferngreen{background-color:#484706 !important;}
.color_fuchsia{background-color:#e62376 !important;}
.color_kellygreen{background-color:#4abd70 !important;}
.color_lightblue{background-color:#c5d3ed !important;}
.color_marineblue{background-color:#ef5c5f !important;}
.color_marineblue{background-color: #003842 !important;}
.color_mint{background-color:#6eb3af !important;}
.color_natural{background-color:#ceccbb !important;}
.color_navy{background-color: #001921 !important;}
.color_olive{background-color:#95815b !important;}
.color_teal{background-color:#16959c !important;}
.color_steel{background-color:#566471 !important;}
.color_pink{background-color:#ebbdd6 !important;}
.color_purple{background-color:#432464 !important;}
.color_skyblue{background-color:#86aad9 !important;}
.color_mustard{background-color:#be7a04 !important;}
@media screen and (max-width: 992px){
	#item-btn button{
		display: block;
		width: 100%;
	}
	.del-right{
		margin-right: 0
	}
	@media screen and (max-width: 480px){
		.owl-carousel .owl-controls .owl-prev, .owl-carousel .owl-controls .owl-next {
			top: 50%;
		}
		.owl-carousel:hover .owl-controls .owl-next{
			right: 0
		}
		.owl-carousel:hover .owl-controls .owl-prev{
			left: 0
		}
		.primary_block ul.nav.nav-tabs > li{
			width: 100%
		}
	}
	@media screen and (max-width: 448px){
		.product-left-column{
			margin-top: 5px;
		}
		.columns-container{
			padding-top: 0px;
		}

	}

}
#fancybox-loading div{
	background: url('//hstatic.net/640/1000004640/1000126002/fancybox_loading.gif?v=1176') center center no-repeat;
}
.btn-dathang{
	padding: 7px 0px;
	text-transform: none;
	line-height: 18px;
	width: 100%;
	margin-top: 5px;
	background-color: #e67e22;
}

.product-viewed{
	margin-top: 30px;
}
.text_chonsize{
	font-size: 15px;
	font-weight: 400;
}
.btn-chonsize {
	background: #0a9dff;
	background-image: -webkit-linear-gradient(top, #0a9dff, #2980b9);
	background-image: -moz-linear-gradient(top, #0a9dff, #2980b9);
	background-image: -ms-linear-gradient(top, #0a9dff, #2980b9);
	background-image: -o-linear-gradient(top, #0a9dff, #2980b9);
	background-image: linear-gradient(to bottom, #0a9dff, #2980b9);
	-webkit-border-radius: 9;
	-moz-border-radius: 9;
	border-radius: 9px;
	text-shadow: 1px 1px 0px #666666;
	font-family: Arial;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	padding: 5px;
	background-color: #e9e9e9;
	border-radius: 3px;
}
.btn-chonsize a {
	color: #FFF;
	font-size: 12px;
}
.modal_size .remodal-close, .remodal-close:before{
	right: 0 !important;
	left: initial;
}
.btn-position {
	position: fixed;
	right: 0;
	top: 30%;
	z-index: 9999;
}
.btn-items li.buy-new-pos {
	background: #ec3134;
}
.btn-items li {

	border-radius: 7px 0 0 7px;
	padding: 10px 0;
	cursor: pointer;
	margin-bottom: 10px;
	margin-left: auto;
	position: relative;
	text-align: center;
}
.btn-items li.buy-new-pos span {
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	width: 100%;
}
.btn-items li.cart-pos {
	background: #4b4a4a;
	width: 90px;
	min-height: 50px;
}
.btn-items li.calc-feet-pos {
	background: #0f8cd4;
	width: 90px;
}
.btn-items li a{
	color: #fff;
	font-size: 12px;
}
li.cart-pos #shopping-bag-qty{
	margin: 0 auto
}
.original,.discount{
	font-size: 15px;
}
@media only screen and (min-width: 641px){
	.remodal.modal_size {
		max-width: 1170px;
	}
}

.arrow-daxem{
	position: absolute;
	top: 0;
	right: 0;
}
.arrow-daxem a{
	padding: 5px 10px;
}
.content-product-list img{
	width: auto
}

.info-price img{
	height: 15px;
	margin-right: 10px;
}

.info-price p{
	margin-bottom: 3px;
	color: #000;
	font-weight: 500;
}
.off-buy {
	padding: 15px 10px;
	border: 1px solid #eee;
	margin-bottom: 20px;
}
.off-buy li {
	line-height: 1.5;
}
@media screen and (max-width: 767px){
	#product_info .item-info-block #item_prices {
		width: 100%;
	}
	#product_info .item-info-block .item-price {
		display: inline-block;
		width: 35%;
		font-size: 18px;
	}
	#product_info .item-info-block .item-title {
		display: inline-block;
		width: 63%;
		margin: 0 !important;
		padding: 0 !important;
	}
	.item-info-block.fix-xs {
		margin-left: 0;
		margin-top: 20px;
	}
}

